org.apache.fop.fo.properties

## Interface BreakPropertySet

- All Known Implementing Classes:
    Block, BlockContainer, ListBlock, ListItem, Table, TableRow

      public interface BreakPropertySet

  Defines property access methods for the break-before and break-after properties.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getBreakAfter()`
    `int` | `getBreakBefore()`

- - ### Method Detail

    - #### getBreakAfter

          int getBreakAfter()

      Returns:
        the "break-after" property.

    - #### getBreakBefore

          int getBreakBefore()

      Returns:
        the "break-before" property.

Copyright © 2023 Apache Software Foundation. All rights reserved.